commands:
  classement:
    command: "classement" 
    inventory: "classement"
  pass:
    command: "passe"
    aliases:
      - "passecombat" 
    inventory: "pass"    

categories:
  - "jobInventory"

rewards:
  1:
    position: 1
    commands:
      - "bc %player% est vraiment trop fort"
    descriptions:
      - "&eTu gagnes rien fr�ro"
  2:
    position: 2
    commands:
      - "bc %player% est vraiment trop fort"
    descriptions:
      - "&3Tu gagnes rien fr�ro" 
  3:
    position: 3
    commands:
      - "bc %player% est vraiment trop fort"
    descriptions:
      - "&7Tu gagnes rien fr�ro"            